.main{padding-top:50px;padding-bottom:80px;}
.reads{background: #000;}
.solu-list ul li+li{margin-top: 20px;}
.solu-list ul li .box{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-flex-wrap:wrap;flex-wrap:wrap;position:relative;/* padding:60px 0; */}
.solu-list ul li .box::after{/* content:""; */background: #f0f0f073;position:absolute;top:0;right:0;bottom:0;width:52%;transition:all 500ms;}

.solu-list ul li .pic{width: 60%;position:relative;z-index:10;overflow:hidden;display: inline-block;margin: auto;}
.solu-list ul li .pic img{width:100%;transition:all 0.5s ease 0s;border: 1px #fff solid;padding: 30px;}
.solu-list ul li .txt{/* -webkit-flex:1; *//* flex:1; */padding:0 40px 0 70px;color:#000;position:relative;z-index:10;}
.solu-list ul li .txt .ico img:last-child{display:none;}
.solu-list ul li .txt em{font-size:230px;line-height:1;color:rgba(0,98,178,0.15);font-family:Impact;}
.solu-list ul li .txt h5{font-size:37px;line-height:1;color: var(--active-color);font-family:var(--font-family1);margin:20px 0 0;text-align: center;color: var(--bg-color);}
.solu-list ul li .txt p{font-size:clamp(14px, 0.95vw, 18px);line-height:30px;margin:20px 0 0;color: #fff;}
.solu-list ul li .txt a{margin:25px 0 0;font-size:18px;display:inline-block;font-family:var(--font-family1);color: #fff;}
.solu-list ul li .txt a:hover{color:#fff;}

.solu-list ul li:hover .pic .hover-text {
  opacity: 1;
}
.solu-list ul li .pic .hover-text {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0,0,0,0.6);
  opacity: 0;
  transition: all 0.5s linear 0s;
}
.solu-list ul li .pic .hover-text h5{/*! margin-top:20px; */font-size:60px;color:#fff;line-height: 1;text-align: center;}

.solu-list ul li .txt ul li{list-style: disc;color: #fff;}

.solu-list ul li:nth-child(2n) .box{-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}
.solu-list ul li:nth-child(2n) .box::after{right:auto;left:0;}
.solu-list ul li:nth-child(2n) .txt{padding:0 40px 0 70px;}
                              
.solu-list ul li .box:hover .pic img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.solu-list ul li .box:hover::after{background: #ffffff;}
.solu-list ul li .box:hover .txt{color:#c22c33;}
.solu-list ul li .box:hover .txt h5{color:#c22c33;}
.solu-list ul li .box:hover .txt ul li{color:#c22c33;}
.solu-list ul li .box:hover .txt .ico img:first-child{display:none;}
.solu-list ul li .box:hover .txt .ico img:last-child{display:inline-block;}

.solu-list ul li dl{width:100%;margin:20px -5px 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.solu-list ul li dl dd{width:25%;padding:0 5px;text-align:center;}
.solu-list ul li dl dd a{height:100%;display:block;background:#F0F0F0;padding:35px 0;}
.solu-list ul li dl dd .ico{}
.solu-list ul li dl dd .ico img:last-child{display:none;}
.solu-list ul li dl dd p{font-size:18px;color:#333;margin:15px 0 0;}

.solu-list ul li dl dd:hover{background:var(--active-color);}
.solu-list ul li dl dd:hover p{color:#fff;}
.solu-list ul li dl dd:hover .ico img:first-child{display:none;}
.solu-list ul li dl dd:hover .ico img:last-child{display:inline-block;}

.rtit{text-align:center;margin-bottom:40px;}
.rtit h1{font-size:clamp(24px, 2.7vw, 50px);color:var(--active-color);line-height:1;font-family:var(--font-family1);}
.rtit h1::after{content:"";width:40px;height:4px;background:var(--active-color);margin:15px auto 0;display:block;}

@media screen and (max-width:1441px) {
  .solu-list ul li .txt h5{font-size:34px;}
}

@media screen and (max-width:1367px) {
  .solu-list ul li .txt h5{font-size:32px;}
  .solu-list ul li .txt p{line-height:28px;}
.solu-list ul li .pic .hover-text h5{
  font-size:32px;
}
}

@media screen and (max-width:1281px){
  .solu-list ul li .txt h5{font-size:30px;}
  .solu-list ul li .pic .hover-text h5{
  font-size: 35px;
}
}

@media screen and (max-width:1171px){
  .solu-list ul li .txt h5{font-size:28px;}
   .solu-list ul li .pic .hover-text h5{
  font-size: 30px;
}
}

@media screen and (max-width:992px){
  .solu-list ul li .pic .hover-text h5{
  font-size: 25px;
}
   .solu-list ul li .box {
    display: block;
    padding: 0;
  }
  
  .solu-list ul li .pic{
    width: 100%;
  }
  
  .solu-list ul li .txt {
    padding: 25px 15px;
  }

  .solu-list ul li:nth-child(2n) .txt {
    padding: 25px 15px;
}
  
  .solu-list ul li+li {
    margin-top: 20px;
 }
}

@media screen and (max-width:991px) {
  .main{padding-top:25px;padding-bottom:30px;}

  .rtit{margin-bottom:25px;}
}

@media screen and (max-width:600px) {
  .solu-list ul li dl dd{width:50%;}
  .solu-list ul li .txt h5{font-size:24px;}
 .solu-list ul li .pic .hover-text h5{
  font-size: 22px;
}
}

@media screen and (max-width:480px) {
  .solu-list ul li .txt a{margin:15px 0 0;font-size:16px;}
   .solu-list ul li .pic .hover-text h5{
  font-size: 15px;
}
}